Revision [18009]

Last edited on 2011-09-14 13:13:59 by coolpup
Additions:
====libgpg-error====error code processor [[http://smokey01.com/coolpup/ software package]]
Deletions:
====libgpg-error====cryptography
==Software Package(s)==
[[http://smokey01.com/coolpup/libgpg-error-1.7-w5.pet libgpg-error-1.7-w5.pet]]


Revision [18008]

Edited on 2011-09-14 13:01:41 by coolpup
Additions:
====libgpg-error====cryptography
==Software Package(s)==
[[http://smokey01.com/coolpup/libgpg-error-1.7-w5.pet libgpg-error-1.7-w5.pet]]
http://www.gnupg.org/related_software/libgpg-error/
ftp://ftp.gnupg.org/gcrypt/libgpg-error/
http://puppylinux.org/wikka/software
Deletions:
libgpg-error
**[[http://smokey01.com/coolpup/libgpg-error-1.7-w5.pet libgpg-error-1.7-w5.pet]]** 27KB [[SoftwareInstallation software package - DISCLAIMER]]


Revision [12479]

Edited on 2011-02-06 05:52:04 by coolpup
Additions:
**[[http://smokey01.com/coolpup/libgpg-error-1.7-w5.pet libgpg-error-1.7-w5.pet]]** 27KB [[SoftwareInstallation software package - DISCLAIMER]]
Deletions:
**[[http://smokey01.com/coolpup/libgpg-error-1.7-w5.pet libgpg-error-1.7-w5.pet]]**


Revision [10827]

The oldest known version of this page was created on 2010-11-17 04:50:33 by coolpup
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki